### Method

# St Label get_clutter_text

#### Declaration [src]

    ClutterActor*
    st_label_get_clutter_text (
      StLabel* label
    )

#### Description [src]

Retrieve the internal `ClutterText` used by `label` so that extra parameters can be set.

Gets property | `St.Label:clutter-text`

#### Return value

Type: `ClutterActor`

The `ClutterText` used by `StLabel`. The actor is owned by the `StLabel` and should not be destroyed by the application.

The data is owned by the instance.